## node-dabh-diagnostics 2.0.2

=== debian/changelog ===
node-dabh-diagnostics (2.0.2-5) unstable; urgency=medium

  * team upload
  * Bump debhelper from old 11 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix d/control for Debian::Control (Closes: #1006077)
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 19 Feb 2022 08:48:27 +0100

node-dabh-diagnostics (2.0.2-4) unstable; urgency=medium

  * Disable autopkgtests for now (missing dependencies).

 -- Roland Mas <lolando@debian.org>  Tue, 21 Dec 2021 10:39:07 +0100

node-dabh-diagnostics (2.0.2-3) unstable; urgency=medium

  * Update debian/watch

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:38:36 +0100

node-dabh-diagnostics (2.0.2-2) unstable; urgency=medium

  * Update Provides:
  * Update debian/copyright to include all copyright holders

 -- Roland Mas <lolando@debian.org>  Thu, 11 Nov 2021 18:26:26 +0100

node-dabh-diagnostics (2.0.2-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 17:16:50 +0200
