=== debian/control ===
Source: node-dabh-diagnostics
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-colorspace <!nocheck>
 , node-enabled <!nocheck>
 , node-kuler <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-dabh-diagnostics
Vcs-Git: https://salsa.debian.org/js-team/node-dabh-diagnostics.git
Homepage: https://github.com/3rd-Eden/diagnostics
Rules-Requires-Root: no

Package: node-dabh-diagnostics
Architecture: all
Depends: ${misc:Depends}
 , node-colorspace
 , node-enabled
 , node-kuler
Provides: ${nodejs:Provides}
Description: Tools for debugging your node.js modules and event loop
 Diagnostics in the evolution of debug pattern that is used in the
 Node.js core, this extremely small but powerful technique can best be
 compared as feature flags for loggers. The created debug logger is
 disabled by default but can be enabled without changing a line of
 code, using flags.
 .
 Node.js is an event-based server-side JavaScript engine.
