=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-dabh-diagnostics-$1/ \
 https://github.com/3rd-Eden/diagnostics/tags .*/archive.*/v?([\d\.]+).tar.gz
